@import '@styles/breakpoints.scss';

.theme_selector {
  overflow: hidden;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  border: 2px solid var(--border-color-secondary);
  border-radius: 50%;

  @include tablet {
    width: 60px;
    height: 60px;
  }
}
